SET(vtkCommon_LIB_DEPENDS "vtksys;")
SET(vtkCommonTCL_LIB_DEPENDS "vtkCommon;C:/Andy/Slicer3/../Slicer3-lib/tcl-build/lib/tcl84.lib;")
SET(vtkFiltering_LIB_DEPENDS "vtkCommon;")
SET(vtkFilteringTCL_LIB_DEPENDS "vtkFiltering;vtkCommonTCL;")
SET(vtkImaging_LIB_DEPENDS "vtkFiltering;")
SET(vtkImagingTCL_LIB_DEPENDS "vtkImaging;vtkFilteringTCL;")
SET(vtkGraphics_LIB_DEPENDS "vtkFiltering;")
SET(vtkGraphicsTCL_LIB_DEPENDS "vtkGraphics;vtkFilteringTCL;")
SET(vtkGenericFiltering_LIB_DEPENDS "vtkFiltering;vtkGraphics;")
SET(vtkGenericFilteringTCL_LIB_DEPENDS "vtkGenericFiltering;vtkFilteringTCL;vtkGraphicsTCL;")
SET(vtkIO_LIB_DEPENDS "vtkFiltering;vtkDICOMParser;vtkpng;vtkzlib;vtkjpeg;vtktiff;vtkexpat;vfw32;vtkMPEG2Encode;")
SET(vtkIOTCL_LIB_DEPENDS "vtkIO;vtkFilteringTCL;")
SET(vtkRendering_LIB_DEPENDS "vtkGraphics;vtkImaging;vtkIO;vtkftgl;vtkfreetype;opengl32;")
SET(vtkRenderingTCL_LIB_DEPENDS "vtkRendering;vtkGraphicsTCL;vtkImagingTCL;C:/Andy/Slicer3/../Slicer3-lib/tcl-build/lib/tk84.lib;C:/Andy/Slicer3/../Slicer3-lib/tcl-build/lib/tcl84.lib;")
SET(vtkVolumeRendering_LIB_DEPENDS "vtkRendering;vtkIO;")
SET(vtkVolumeRenderingTCL_LIB_DEPENDS "vtkVolumeRendering;vtkRenderingTCL;vtkIOTCL;")
SET(vtkHybrid_LIB_DEPENDS "vtkRendering;vtkIO;vtkexoIIc;vfw32;")
SET(vtkHybridTCL_LIB_DEPENDS "vtkHybrid;vtkRenderingTCL;vtkIOTCL;")
SET(vtkWidgets_LIB_DEPENDS "vtkRendering;vtkHybrid;")
SET(vtkWidgetsTCL_LIB_DEPENDS "vtkWidgets;vtkRenderingTCL;vtkHybridTCL;")
SET(vtksys_LIB_DEPENDS "")
SET(vtkzlib_LIB_DEPENDS "")
SET(vtkjpeg_LIB_DEPENDS "")
SET(vtkpng_LIB_DEPENDS "vtkzlib;")
SET(vtktiff_LIB_DEPENDS "vtkzlib;vtkjpeg;")
SET(vtkexpat_LIB_DEPENDS "")
SET(vtkfreetype_LIB_DEPENDS "")
SET(vtkDICOMParser_LIB_DEPENDS "")
SET(vtkMPEG2Encode_LIB_DEPENDS "")
SET(vtkNetCDF_LIB_DEPENDS "")
SET(vtkexoIIc_LIB_DEPENDS "vtkNetCDF;")
SET(vtkftgl_LIB_DEPENDS "opengl32;vtkfreetype;")
